/*********************
 * PagePopup
 *********************/
.bisobjboxpopup { display:table; width:100%; table-layout:fixed; }

.bisobjboxpopup .pbblk { display:table; table-layout:fixed; width:calc(100% + 48px); border-spacing:24px 0px; margin:0px; margin-left:-24px; margin-bottom:20px; }
.under600 .bisobjboxpopup .pbblk { margin-bottom:0px; }
.under600 .bisobjboxpopup .pbcell { display:block; width:100%; margin:0px; margin-bottom:25px; }

.bisobjboxpopup .pbcell { display:table-cell; border-spacing:0px; vertical-align:top; width:50%; margin:0px; background-color:#f5f5f5; border-top:3px solid #aa332f; }

.bisobjboxpopup .pbimg { display:table-cell; width:45%; vertical-align:top; }
.bisobjboxpopup .pbimg img { max-width:100%; }
 
.bisobjboxpopup .pbtxtcontent { display:table-cell; width:100%; vertical-align:top; margin:0px; padding-left:10px; border:none; font-size:1rem; line-height:1.5rem; text-decoration:none; box-sizing:border-box; }
.bisobjboxpopup a.boxlink { color:#3a3a3a; text-decoration:none; }

/* Since the thumbnail image is set with max-width:100%; it resizes with the available space. IE doesn't seem to handle well when
   an image is bigger than the cell so we have to set the table "fixed layout" to tie the cell to 50% (or whatever we decide). */
.bisobjboxpopup .boxlink-inner { table-layout:fixed; }


.bisobjboxpopup a:hover >img { opacity:0.9; }

/* -- Spacer box -- * /
.bisobjboxpopup .pbcell.pb_empty { height:0px; margin:0px; border:none; background:none; }
*/







.bisobjboxpopup img, .bisobjboxpopup-mfp img { max-width:100%; } 


/* Styles for dialog window */
.popupdiv { background: white; padding: 20px 2vw; text-align: left; max-width:85%; margin: 40px auto; position: relative; z-index:30001; border-top:4px solid #aa332f; }

/* Page share buttons */

.popupdiv .sharethispage {  }
.popupdiv .sharethispage >ul.sociallist { display:table; width:1%; white-space:nowrap; color:#372f32; }
.popupdiv .sharethispage >ul.sociallist >li:not(:first-child) { padding-left:10px; }
.popupdiv .sharethispage >ul.sociallist >li { display:table-cell; vertical-align:middle; }
.popupdiv .sharethispage .shareicons { font-size:1.8rem; color:#aa332f; }

.popupdiv .title { font-size:1.2rem; font-weight:600; margin-bottom:0.5em; }
.popupdiv .popuplinks { margin-top:10px; }
.popupdiv .tac { display:inline-block; float:left; font-size:0.9rem; text-decoration:underline; }


 
 
 
 
 
.bisobjboxpopup-mfp button.mfp-close { color:#aa332f; }
.bisobjboxpopup-mfp .mfp-inline-holder .mfp-content { width:auto; max-width:85%; }


/**
 * Fade-zoom animation for first dialog
 */
/* start state */
.bisobjboxpopup-mfp .popupdiv {
	opacity: 0;

	-webkit-transition:all 0.2s ease-in-out; 
	-moz-transition:all 0.2s ease-in-out; 
	-o-transition:all 0.2s ease-in-out; 
	transition:all 0.2s ease-in-out; 

	-webkit-transform:scale(0.8); 
	-moz-transform:scale(0.8); 
	-ms-transform:scale(0.8); 
	-o-transform:scale(0.8); 
	transform:scale(0.8); 
}

/* animate in */
.bisobjboxpopup-mfp.mfp-ready .popupdiv {
	opacity:1;
	-webkit-transform:scale(1); 
	-moz-transform:scale(1); 
	-ms-transform:scale(1); 
	-o-transform:scale(1); 
	transform:scale(1); 
}

/* animate out */
.bisobjboxpopup-mfp.mfp-removing .popupdiv {
	-webkit-transform:scale(0.8); 
	-moz-transform:scale(0.8); 
	-ms-transform:scale(0.8); 
	-o-transform:scale(0.8); 
	transform:scale(0.8); 
	opacity:0;
}

/* Dark overlay, start state */
.bisobjboxpopup-mfp.mfp-bg {
	opacity:0;
	-webkit-transition:opacity 0.3s ease-out; 
	-moz-transition:opacity 0.3s ease-out; 
	-o-transition:opacity 0.3s ease-out; 
	transition:opacity 0.3s ease-out;
}

/* animate in */
.bisobjboxpopup-mfp.mfp-ready.mfp-bg { opacity:0.8; z-index:10008;  }
/* Make sure we are above the menu */
.bisobjboxpopup-mfp.mfp-ready.mfp-wrap { z-index:10009;  }

/* animate out */
.bisobjboxpopup-mfp.mfp-removing.mfp-bg { opacity:0; }





/******* end pagebox *******/
